/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/


@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?bbwigs');
  src:  url('fonts/icomoon.eot?bbwigs#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?bbwigs') format('truetype'),
    url('fonts/icomoon.woff?bbwigs') format('woff'),
    url('fonts/icomoon.svg?bbwigs#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="bfy-icon-"], [class*=" bfy-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  text-align: center;
  display: inline-block;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bfy-icon-tripadvisor:before {
  content: "\e900";
  color: white;
}
.bfy-icon-print{
  font-size: 14px;
}

.bfy-icon-print:before {
  content: "\e954";
  color: white;
}
.bfy-icon-tripadvisor{
  font-size: 18px;
  left: -2px;
}

.post-business-details{
  padding: 0 5px;
}
.post-business-details p {
    margin-bottom: 10px;
}

.post-business-details .td-social-but-icon{
	width: 40px;
  border-radius: 2px;
}
.td-ps-bg .td-social-instagram .td-social-but-icon, .td-ps-bg .td-social-instagram .td-social-but-text{
	background-color: #cb0865;
}
.td-ps-bg .td-social-youtube .td-social-but-icon, .td-ps-bg .td-social-youtube .td-social-but-text{
	background-color: #f90002;
}
.td-ps-bg .td-social-vimeo .td-social-but-icon, .td-ps-bg .td-social-vimeo .td-social-but-text{
	background-color: #259bec;
}
.td-ps-bg .td-social-tripadvisor .td-social-but-icon, .td-ps-bg .td-social-tripadvisor .td-social-but-text{
	background-color: #29af87;
}
.td-ps-bg .td-social-instagram .td-icon-instagram{
	font-size: 16px;
}

.post-business-details .td-social-network:hover{
	color: white;
}

.post-map-location .acf-map {
    height: 250px;
}

.post_td_gallery{
  margin-bottom: 0px;
}

.post-business-details .post-info-details img{
  padding-bottom: 10px;
}

.td-post-content img {
    margin-top: 21px!important;
}
.td-gallery {
    margin-bottom: 21px!important;
}



/*------------------------------in-slider navigation------------------------------*/
.owl-container > nav{
    display: none;
}

.owl-container > nav > section{
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    margin-top: -25px;
    z-index: 1;
    cursor: pointer;
    opacity: 0.4;
    text-align: center;
    -webkit-transition: opacity 0.4s;
    -moz-transition: opacity 0.4s;
    -o-transition: opacity 0.4s;
    transition: opacity 0.4s;
    background: rgba(0,0,0,0.6);
    color: #fff;
}

.owl-container > nav > section:before{
    font-family: "FontAwesome";
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
}

.owl-container > nav > section:after{
    content: "";
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.owl-container > nav > section.prev{
    left: 15px;
}

.owl-container > nav > section.next{
    right: 15px;
}

.owl-container > nav > section.prev:before{
    content: "\f104";
}

.owl-container > nav > section.next:before{
    content: "\f105";
}

.owl-container:hover > nav > section{
    opacity: 1;
}

.owl-carousel .owl-item.active .owl-lazy {
  opacity: 1;
}

.owl-carousel .owl-item .owl-lazy {
     -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
     transition: none;
}
/*------------------------------in-slider navigation------------------------------*/

.shadowed-box {
    box-shadow: inset 0px 0px 7px 0px rgba(0, 0, 0, 0.059);
    border: 1px solid rgb(204, 204, 204);
    background-color: #ffffff;
}
.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}
.margin-none {
    margin: 0;
}
.list-inline>li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
}
.list-inline>li:first-child {
    margin: 0;
}
.marketing-slider .article-excerpt, .category-articles .marketing-slider .article-excerpt {
    /*min-height: 88px;*/
    background-color: #fff;
    padding: 15px;
}

.marketing-slider .client-info {
    padding: 7px 12px;
    background-color: #292929;
    color: #fff;
    overflow: hidden;
}
.shadowed-box .client-info a {
    color: white;
}
.marketing-slider .article-excerpt p{
  margin: 0!important;
  font-size: 12px;
  line-height: 20px;
}

.marketing-slider > h5{
  margin-bottom: 0;
  margin-top: 0;
  font-size: 11px;
}

.category-articles .marketing-slider {
    padding: 0 15px;
}

.bfy-heading .prev,
.bfy-heading .next {
    border: 1px solid #4db2ec;
    padding: 5px;
    width: 35px;
    height: 35px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    color: #4db2ec;
}





/*------------------------------------------------------------------
[10. modal custom style]
*/
.modal-content .modal-header{
    background: #506179;
    overflow: hidden;
}

.modal-header .modal-title{
  color: white;
}

.modal-header{
    color: #fff;
}

.modal-footer{
    background: #45626b;
    color: #fff;
    text-align: center;
}

#video-modal .modal-footer{
    background: #f4f4f4;
}

#business .listing-modal-details{
    padding-top: 15px;
    padding-bottom: 15px;
}

.modal-content .modal-header button.close{
    color: #fff;
    opacity: 1;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}
button.close {
    -webkit-appearance: none;
    padding: 0;
    cursor: pointer;
    background: 0 0;
    border: 0;
}

.modal-footer a{
  color: white;
}

.padding-right-xs {
    padding-right: 5px;
}

@media (min-width: 768px){
    #business .modal-dialog {
        width: 640px;
    }
}

.modal-content {
    border-radius: 1px;
}

.modal-body .owl-container > nav > section, footer .owl-container > nav > section {
    background-size: 50% 50%;
    background-position: center;
    background-repeat: no-repeat;
}

.modal-body .owl-container {
    position: relative;
}

.owl-container.visible-nav nav {
    display: inline-block;
}

/*Preloader */
.bfy-overlay{
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  background: #000;
  opacity: 0.5;
  z-index: 2000;
  top: 0;
}

.lds-dual-ring {
  width: 64px;
  height: 64px;
  position: fixed;
  z-index: 2100;
  top: 50%;
  left: 50%;

}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #fff;
  border-color: #fff transparent #fff transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/*per me pa img qe po mungojn*/
.td-ss-main-content .td-post-content p img {
    border: 0px outset!important;
}


div#bfy-radio-player{
    float: right;
}
div#bfy-radio-player img{
  position: fixed;
  width: 130px;
  margin-left: 0px;
  top: 180px;
  z-index: 9991;
  transition: all .2s ease-in-out;
  -webkit-transition: all .2s ease-in-out;
  cursor: pointer;
  z-index: 9999;
  -webkit-animation: blink 1s ease-in-out infinite alternate;
  -moz-animation: blink 1s ease-in-out infinite alternate;
  -o-animation: blink 1s ease-in-out infinite alternate;
  animation: blink 1s ease-in-out infinite alternate
}

/* Firefox old*/
@-moz-keyframes blink {
    0% {
      transform: scale(1.0);
      -webkit-transform: scale(1.0);
    }
    100% {
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
    }
} 

@-webkit-keyframes blink {
    0% {
      transform: scale(1.0);
      -webkit-transform: scale(1.0);
    }
    100% {
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
    }
}
/* IE */
@-ms-keyframes blink {
    0% {
      transform: scale(1.0);
      -webkit-transform: scale(1.0);
    }
    100% {
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
    }
} 
/* Opera and prob css3 final iteration */
@keyframes blink {
    0% {
      transform: scale(1.0);
      -webkit-transform: scale(1.0);
    }
    100% {
      transform: scale(1.1);
      -webkit-transform: scale(1.1);
    }
} 


body.archive .marketing-slider {
    margin-bottom: 50px;
}
body.archive .banner_lang,
body.search .banner_lang,
body.search .marketing-slider {
    margin-bottom: 50px;
}


.post-contact-form {
    padding-bottom: 15px;
    border-bottom: 1px solid;
    margin-bottom: 15px;
}

.post-contact-form .page-title, .post-map-location .page-title{
  color: #506179;
}

.post-contact-form input[type="text"] {
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: #dfe5ed;
    border: 0;
    outline: 0;
    padding: 0 15px;
    margin-bottom: 10px;
    border-radius: 4px;
}

.post-contact-form textarea {
    width: 100%;
    height: 100px;
    background: #dfe5ed;
    border: 0;
    outline: 0;
    padding: 15px;
    margin-bottom: 10px;
    border-radius: 4px;
}

.post-contact-form input.has-warning, .post-contact-form textarea.has-warning {
    border: 2px solid #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}


/*========================= gravity form style =========================*/

.gform_wrapper li{
    list-style-type: none;
}

.gform_wrapper li ul, .gform_fields{
    padding: 0;
}

.gform_wrapper li.gfield{
    margin-bottom: 15px;
}

.gform_wrapper li input[type="text"], .gform_wrapper li textarea{
  width: 100%;
  border: 1px solid rgb(195, 195, 195);
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.039);
}

.gform_wrapper li input[type="text"], .gform_wrapper li input[type="password"], .gform_wrapper li input[type="email"]{
  height: 40px;
  line-height: 40px;
}

.gform_wrapper li textarea{
  height: 150px;
  padding: 15px;
  font-size: 14px;
}

.gform_wrapper li .ui-selectmenu-button.ui-widget.ui-state-default.ui-corner-all{
  width: 100% !important;
  height: 40px;
  border: 1px solid rgb(195, 195, 195);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.039);
}

.gform_wrapper li .ui-state-default{
  width: 100% !important;
  border: 1px solid rgb(195, 195, 195);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.039);
}

.gform_wrapper li .ui-selectmenu-button span.ui-selectmenu-text {
    line-height: 38px;
    padding: 0 15px;
}

#gform_wrapper_2 .ginput_container.ginput_container_select {
  height: 40px;
}

.gfield_checkbox li {
    display: inline-block;
    padding: 0 7px;
}

.gfield_checkbox li:first-child {
    /*padding: 0;*/
}

.gform_button.button{
  border: 0;
  background: #5f7ea5;
  color: #fff;
  border-radius: 0;
  padding: 7px 10px;
}

.hidden-input, .gform_hidden, .gform_wrapper li.gfield.hidden-label > label{
  display: none;
    margin-bottom: 0;
    font-size: 0;
}

.validation_error, .validation_message{
  color: #db2929;
}

.gform_wrapper li.gfield_error input[type="text"], .gform_wrapper li.gfield_error input[type="password"], .gform_wrapper li.gfield_error textarea{
  border: 1px solid #db2929;
    box-shadow: 0 0 4px #db2929;
}

.validation_error {
    font-weight: 300!important;
    padding: 15px!important;
    border: 1px solid;
    font-size: 16px!important;
    margin: 30px 0 40px 0;
    background: rgba(219, 41, 41, 0.15);
}


input[type='text'][disabled]{
    cursor: not-allowed;
    background-color: #eee;
    opacity: 1;
}

.gf_left_half, .gf_right_half {
  float: left;
  width: 50%;
}

.gf_left_half{
  padding-right: 15px;
}

.gf_right_half {
  padding-left: 15px;
}

.ginput_left, .ginput_right {
  display: block;
  float: left;
  width: 50%;
}

.ginput_left {
  padding-right: 7px;
}

.ginput_right {
  padding-left: 7px;
}

.ginput_left > label, .ginput_right > label {
  display: none;
}

.gf_clear {
  clear: both;
}

form#gform_2 input {
    width: 100%;
}
form#gform_2 .gfield{
  padding-right: 0px;
}
form#gform_2 input {
  width: 100%;
  padding: 5px 10px;
}
form#gform_2 .gform_footer{
  padding: 0px;
}

#gform_2 .validation_message {
    display: none;
}

form#gform_2 li.gfield.gfield_error {
    background: none;
    border: 0;
    margin: inherit;
    padding: 0px;
    max-width: 100%!Important;
}

/*========================= gravity form style =========================*/


.aktuelle-wettbewerb {
    background-color: #ededed;
    color: #413e3e;
    margin-bottom: 15px;
}

.aktuelle-wettbewerb h3 {
    padding: 15px;
    margin: 0;
    background-color: #e1e1e1;
}

.aktuelle-wettbewerb li {
    margin: 0 15px;
    list-style-type: none;
    border-bottom: 1px dotted;
    padding: 10px 0;
}



.kantons-ticker ul li {
    list-style: none;
    display: inline-block;
    padding: 15px 10px;
    margin: 0px;
}

.kantons-ticker ul li img {
    width: 15px!important;
    margin-right: 5px;
    display: inline!important;
}
.kantons-ticker ul li a{
    color: #282828;
}
.kantons-ticker .td-trending-style2 {
    padding: 0px;
}

.kantons-ticker ul{
  width: 90%;
  display: inline-block!important;
  overflow: hidden;
  height: 54px;
  margin-bottom: -5px!important;
  margin: 0;
}
.kantons-ticker .td-next-prev-wrap{
  display: inline-block;
  float: right;
  margin: 14px 0px;
}
.kantons-ticker .active-kanton img {
    transform: scale(1.3);
}

.kantons-ticker ul li.active-kanton {
    background: #d5e7ff;
}

.td-main-page-wrap{
  padding-top: 20px;
}

.top-header-menu > li,
.top-header-menu{
  line-height: 16px;
}




/*Newslette*/


section.bfy_newsletter {
    border: 1px solid #c5c5c5;
    background: url('../img/newsletter-bg.jpg');
    background-size: cover;
    min-height: 320px;
    background: #1fa3ff;
}

section.bfy_newsletter #field_4_2 span {
    width: 49%;
    display: inline-block;
}


section.bfy_newsletter #field_4_2 label.gfield_label_before_complex {display: none;}

section.bfy_newsletter input {
    height: 35px!important;
    border: 1px solid white!important;
    font-size: 14px!important;
}

section.bfy_newsletter label {
    font-weight: normal!important;
    font-size: 12px!important;
    color: white;
    margin-bottom: 0px;
}
section.bfy_newsletter input::placeholder {
    color: white!important;
}

section.bfy_newsletter li#field_4_1 {
    width: 95.2%;
    margin-bottom: 0px;
}

section.bfy_newsletter input#gform_submit_button_4 {
    background: #20a3ff;
    margin: 0px 0px 23px 15px;
    padding: 0px 10px;
    text-transform: uppercase;
    width: 90%;
    font-weight: 300;
}

section.bfy_newsletter h1{
  font-size: 36px;
  margin-top: 0px;
  margin-bottom: 0px;
  color: white;
  font-weight: 700;
}
section.bfy_newsletter h2{
    font-size: 28px;
    margin-bottom: 0px;
    color: white;
    font-weight: 300;
}
section.bfy_newsletter h3{
    margin-top: 0px;
    color: white;
    font-weight: 300;
    font-size: 18px;
}
section.bfy_newsletter .text-right{
    text-align: right;
    padding: 45px 70px 30px;
}

section.bfy_newsletter .gforms_confirmation_message {
    text-align: center;
    font-size: 30px;
    background: #5db04a;
    padding: 20px;
    color: white;
}

section.bfy_newsletter #gform_submit_button_7 {
    width: 100%;
    margin-bottom: 20px;
}
section.bfy_newsletter #gform_4,
section.bfy_newsletter #gform_4 .gform_body{
  overflow: hidden;
}
section.bfy_newsletter .gform_footer{
  overflow: hidden;
    clear: both;
    width: 50%;
    float: right;
    margin: 0px;
    padding-top: 0px;
}
section.bfy_newsletter .gform_wrapper .gfield_required{
    color: white;
}

section.bfy_newsletter .validation_error {
    display: none;
}
section.bfy_newsletter .gform_wrapper li.gfield.gfield_error{
  background-color: unset;
    margin-bottom: unset;
    border-top: unset;
    border-bottom: unset;
    padding-bottom: unset;
    padding-top: unset;
    box-sizing: unset;
}
section.bfy_newsletter .validation_message {
    display: none;
}

section.bfy_newsletter .gform_wrapper li input[type="text"],
section.bfy_newsletter .gform_wrapper li input[type="password"], 
section.bfy_newsletter.gform_wrapper li input[type="email"]{
  padding: 0 10px!important;
  line-height: normal;
}

section.bfy_newsletter .gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half){
  max-width: unset!important;
}

section.bfy_newsletter .bfy-img-arrow{
    position: absolute;
    z-index: 9;
    right: 18px;
    bottom: 12px;
}

div#gform_confirmation_wrapper_4 {
    text-align: right;
    font-size: 26px;
    padding: 8% 8%;
}
.gform_confirmation_message_4{
    font-size: 16px;
    margin-left: 50%;
    text-align: right;
}
.gform_confirmation_message_4 h3{
  color: #5f727f;
}

.category-weihnachten .td-module-meta-info,
.category-hochzeit .td-module-meta-info,
.category-hochzeit .td-module-meta-info,
.page-id-164683 .td-module-meta-info,
.page-id-164693 .td-module-meta-info,
.page-id-178590 .td-module-meta-info{
  display: none;
}

.category-weihnachten .td-big-grid-post .td-meta-align,
.category-hochzeit .td-big-grid-post .td-meta-align,
.category-hochzeit .td-big-grid-post .td-meta-align,
.page-id-164683 .td-big-grid-post .td-meta-align,
.page-id-164693 .td-big-grid-post .td-meta-align,
.page-id-178590 .td-big-grid-post .td-meta-align{
  margin-bottom: 15px;
}

/*SEO ADS*/
.row.bfy-seoAds .bfy-image{
    padding-right: 20px;
}
.row.bfy-seoAds .bfy-image img{
  width: 100%;
  border: 1px solid #ddd;
}

.bfy-seoAds .w50 {
    width: 49%;
    display: inline-block;
}

.bfy-seoAds form input,.bfy-seoAds form textarea {
    width: 99.2%;
    margin-bottom: 10px;
    line-height: 15px;
    height: 30px;
    border: 1px solid #23a3ff;
}
.bfy-seoAds form .submit-button{
    background: #23a3ff;
}
.bfy-seoAds form input.has-warning, .bfy-seoAds form textarea.has-warning {
    border: 1px solid #a94442;
}
.bfy-seoAds form textarea {
    min-height: 90px;
    height: 90px;
    resize: none;
}
.bfy-seoAds .submit-button {
    line-height: 11px;
}
.row.bfy-seoAds{
    margin-bottom: 15px;  
    padding: 15px;
}
.row.bfy-seoAds:nth-of-type(even) {
    -webkit-box-shadow: 0px 0px 48px -6px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 39px -8px rgba(0,0,0,0.76);
    box-shadow: 0px 0px 48px -6px rgba(0,0,0,0.2);
}
.row.bfy-seoAds:nth-of-type(odd) {
    /*background: #f8f8e8;*/
}
.row.bfy-seoAds p {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 12px;
}
.seo-ads-form .col-md-7{
    padding: 0px;
}
.bfy-seoAds span.distance {
    color: #ff0000;
    font-size: 16px;
}
.bfy-seoAds .nopad{
  padding: 0px;
}
.bfy-seoAds .td-social-box {
    display: inline-block;
    background: #323333;
}
.bfy-seoAds .td-social-box .fa {
    padding: 5px;
    color: white;
}
.bfy-seoAds .bfy-item-infobox {
    padding: 0;
    margin-top: 10px;
    
}
.bfy-seoAds .bfy-image nav div {
    top: 40%;
    z-index: 9;
    color: #ced1d5;
    font-size: 25px;
    cursor: pointer;
}
.bfy-seoAds .bfy-image nav .prev{
  position: absolute;
  left: 5px;
}
.bfy-seoAds .bfy-image nav .next{
  position: absolute;
  right: 25px;
}
button#sort-by-location {
  text-align: right;
  float: right;
  margin: 15px 0px;
  background: #134e11;
  color: white;
  border: 0;
  padding: 2px 10px;
}
button#sort-by-location:focus{
  outline: 0px;
}

.weihnachten-button {
    background-image: -moz-linear-gradient(90deg,rgb(252,20,2) 0%,rgb(219,12,4) 25%,rgb(186,6,6) 45%,rgb(166,5,5) 52%,rgb(145,4,3) 55%,rgb(189,7,5) 100%);
    background-image: -webkit-linear-gradient(90deg,rgb(252,20,2) 0%,rgb(219,12,4) 25%,rgb(186,6,6) 45%,rgb(166,5,5) 52%,rgb(145,4,3) 55%,rgb(189,7,5) 100%);
    background-image: -ms-linear-gradient(90deg,rgb(252,20,2) 0%,rgb(219,12,4) 25%,rgb(186,6,6) 45%,rgb(166,5,5) 52%,rgb(145,4,3) 55%,rgb(189,7,5) 100%);
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    position: relative;
    height: 55px;
    display: inline-block;
    font-size: 14px;
    top: 0;
    line-height: 55px;
    padding: 0px 10px;
    margin: 0;
}
.weihnachten-button:hover {
    color: white;
    text-decoration: none;
}
.weihnachten-button span {
    color: #f6ff00;
}

#pendulum{
  margin:0 auto;
  width:50px;
  -moz-transform-origin:50% 0;
  -moz-animation-duration:2s;
  -moz-animation-name:pendulum;
  -moz-animation-iteration-count:infinite;
  -webkit-transform-origin:50% 0;
  -webkit-animation-duration:2s;
  -webkit-animation-name:pendulum;
  -webkit-animation-iteration-count:infinite;
  transform-origin:50% 0;
  animation-duration:2s;
  animation-name:pendulum;
  animation-iteration-count:infinite
}
@-moz-keyframes pendulum{
  from{
  -moz-transform:rotate(-15deg)
  }
  50%{
    -moz-transform:rotate(15deg)
  }
  to{
    -moz-transform:rotate(-15deg)
  }
}

@-webkit-keyframes pendulum{
  from{
    -webkit-transform:rotate(-15deg)
  }
  50%{
    -webkit-transform:rotate(15deg)
  }
  to{
    -webkit-transform:rotate(-15deg)
  }
}

@keyframes pendulum{
  from{
    transform:rotate(-15deg)
  }
  50%{
    transform:rotate(15deg)
  }
  to{
    transform:rotate(-15deg)
  }
}

.kugel{
  position:absolute;
  top:0;
  left:-10px;
  z-index: 9;
}
.nopad{
  padding: 0px;
}
.nopad-right {
    padding-right: 0;
}

.td-social-tripadvisor i.fa.fa-tripadvisor {
    font-size: 14px;
    margin-left: -1px;
}


/* NEWSTICKER */
/* .bn-label,
.bn-news,
.bn-breaking-news{
    background-color: #179dce;
}
.bn-breaking-news{
    border: 0px;
    height: 35px!important;
}
.bn-news ul li a{
    color: #fff;    
}
.bn-news ul{
    padding: 6px 0!important;
    overflow: hidden;
} */
.avatar .ui-icon {
    background-position: 0 top;
    background-size: auto 100%;
    left: 10px;
}
.kanton-dropdown{
    width: 100%!important;
}
.ui-state-hover, .ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover, .ui-state-focus,
.ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus{
    background: #179dce;
    border: 1px solid #179dce;
    color: white;
}
.newsticker-kantons .ui-selectmenu-button{
    border-radius: 0px;    
}

/* .bn-news ul li a:after {
    content: "|";
    margin-left: 3em;
}
    
.bn-news{
    margin-right: 15px;
}
.bn-news ul li a:hover{
    color: white;
    cursor: pointer;
} */
:focus{
    outline: 0;
}
/* 
.bfy-newsticker-container {
  width: 100%;
  background: #179dce;
  float: left;
  display: inline-block;
  overflow: hidden;
  box-sizing: border-box;
  height: 35px;
  cursor: pointer;
  z-index: 2;
  margin-top: -2px;
}

.marquee-sibling {
  padding: 0 10px;
  background: #179dce;
  line-height: 33px;
  font-size: 22px;
  color: #ffffff;
  z-index: 2;
}

.marquee,
*[class^="marquee"] {
  display: inline-block;
  white-space: nowrap;
  position: absolute;
}

.marquee { margin-left: 25%; }

.marquee-content-items {
  display: inline-block;
  margin: 0;
  height: 34px;
  position: relative;
}

.marquee-content-items li {
  display: inline-block;
  line-height: 25px;
  color: #fff;
  font-weight: 700;
}

.marquee-content-items li:after {
  content: "|";
  margin: 0 1em;
}
.marquee-content-items li:last-child:after {
    content: "";
    margin-left: 50px;
}
.marquee-content-items a:hover{
  color:#fff;
}
#newsTicker{
  line-height: 36px!important;
} */


/*MEDIA QUERY*/

@media (max-width: 1018px){
  .weihnachten-button{
    font-size: 9px;
  }
}


@media (max-width: 991px){
  section.bfy_newsletter{
    background: #1fa3ff;
  }
  section.bfy_newsletter .text-right{
      text-align: center;
      padding: 15px;
  }
  section.bfy_newsletter .gform_footer{
      width: 100%;
  }
  section.bfy_newsletter h1,h3{text-align: center}

  section.bfy_newsletter ul {padding: 0}

  section.bfy_newsletter #field_4_2 span  {width: 97%!important;}

  section.bfy_newsletter input#gform_submit_button_4{
    width: 88%;
    margin: 10px auto;
    display: block;
    margin-left: 16px;
  }
  section.bfy_newsletter li#field_4_1{
    width: 97%;
  }
  section.bfy_newsletter .bfy-img-arrow{
        display: none;  
    }
  .row.bfy-seoAds .bfy-image{
    margin-bottom: 15px;
  }
  .weihnachten-button{
    width: 100%;
    font-size: 26px;
    text-align: center;
    margin-top: 15px;
  }
  .col-md-9.col-sm-12.col-xs-12.pull-right.nopad-right{
    padding: 0px;
  }
}

@media screen and (max-width: 1140px){
  .weihnachten-button{
    font-size: 13px;
  }
  section.newsticker-kantons .col-md-3 {
    padding: 0;
    margin-top: 10px;
  }
}

@media screen and (max-width: 1330px){
  div#bfy-radio-player img {
      width: 80px;
      opacity: 0.9;
  }
}

@media screen and (max-width: 767px) {
  div#bfy-radio-player{
    display: none;
  }
}


@media (max-width: 767px){
  .td-header-sp-top-menu,
  .td-header-top-menu-full{
    display: block!important;
    text-align: center;
  }
  .kantons-ticker ul {
    width: 72%;
    height: 54px;
    margin-bottom: 5px;
  }
  .kantons-ticker ul li{
    width: 36px;
    height: 54px;
    padding: 10px;
  }
  .kantons-ticker ul li img{
    display: block!important;
  }
  .rsp-text-center, .rsp-text-center h1 {
    text-align: center!important;
  }
  .row.bfy-seoAds .bfy-image{
       padding-right: 0;
   }
   .bfy-seoAds .bfy-image nav .next{
      right: 5px;
      }
    .seo-ads-form{
        padding: 0px;
    }
    .seo-ads-form .col-md-7{
        padding: 0 15px;
    }
}

@media (max-width: 1018px) and (min-width: 768px){
 /* .kantons-ticker .td-next-prev-wrap{
    margin-top: 20px;
  }*/
  .kantons-ticker ul{
    width: 87%;
  }
  
}

/*PRINT CSS*/
@media print{
  body.single-post article.post .td-main-content {
      width: 66.66666667%!important;
      float: left!important;
  }
  body.single-post article.post .td-main-sidebar{
    width: 33.33333333%!important;
    float: left!important;
    padding: 0 40px;
  }
  body.single-post article.post .td-main-sidebar{
    display: block!important;
  }

  body.single-post article.post .td-post-header,
  body.single-post article.post .td-main-sidebar .td_with_ajax_pagination{  
    display: none!important;
  }
  .td-ss-main-sidebar{
    position: unset!important;
  }

  .post-business-details .post-info-details img{
    display: inline;
    text-align: left;
  }
  body.single-post .td-post-sharing-bottom{
    display: none;
  }
}
